Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6785 - cannot start PLIP driver from bootnet.img disk
Summary: cannot start PLIP driver from bootnet.img disk
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-06 23:54 UTC by 8ds
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-17 22:21:53 UTC


Attachments (Terms of Use)

Description 8ds 1999-11-06 23:54:15 UTC
Hi,
 I've been trying to install over a PLIP connection but the
module doesn't load properly when I select the device. I
started plip on another system where RH-6.1 was already
installed and it needs both the parport and parport_pc
modules. The installation disk doesn't seem to be loading
parport. The errors I get when trying to install are the
same as if I try to load plip before the other modules.
 Thanks!

Comment 1 Jay Turner 1999-11-09 15:47:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Ciprian Pop 1999-12-14 12:56:59 UTC
I have experienced the same problem. It appeared that the module dependencies
were incorrect. I mounted initrd.img on a loop device and changed the
/modules/modules.dep file.

But then parport_pc was unable to find the correct IO and IRQ.

How can I pass the correct values to the parport_pc module (which is loaded by
dependency means) ?


Note You need to log in before you can comment on or make changes to this bug.